var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/sherise-register/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__d69569d3._.js")
R.c("server/chunks/ssr/_6139f1ce._.js")
R.c("server/chunks/ssr/_f2ebcbf6._.js")
R.c("server/chunks/ssr/[root-of-the-server]__d2bff17b._.js")
R.c("server/chunks/ssr/[root-of-the-server]__a64655ed._.js")
R.c("server/chunks/ssr/node_modules_next_dist_70ed294b._.js")
R.c("server/chunks/ssr/app_b9b1292a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__ea73dbfd._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/_next-internal_server_app_sherise-register_page_actions_da7b02ee.js")
R.m(10976)
module.exports=R.m(10976).exports
